# Uses of Class
com.fasterxml.jackson.datatype.jsr310.ser.YearMonthSerializer

Packages that use YearMonthSerializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.ser

## Uses of YearMonthSerializer in com.fasterxml.jackson.datatype.jsr310.ser

Fields in com.fasterxml.jackson.datatype.jsr310.ser declared as YearMonthSerializer
Modifier and Type
Field
Description
`static final YearMonthSerializer`
YearMonthSerializer.`INSTANCE`
Methods in com.fasterxml.jackson.datatype.jsr310.ser that return YearMonthSerializer
Modifier and Type
Method
Description
`protected YearMonthSerializer`
YearMonthSerializer.`withFormat(Boolean useTimestamp, DateTimeFormatter formatter, com.fasterxml.jackson.annotation.JsonFormat.Shape shape)`